Subject: Re: [PATCH] Make gitk work reasonably well on Cygwin.

From: Johannes Sixt <[email-masked]>
Date: Wed, 31 Jan 2007 17:33:35 +0100

Johannes Schindelin wrote:
> I also verified that with my Tcl/Tk installation on MacOSX, a patch like
> this was needed. IIRC Paulus argued that I should get a native TclTk,
> which is supposed to work (though not with the paths on Cygwin, oh well).
> 
> Oh, and it is also needed for MinGW. But I guess it will remain unfixed.

You patch does not improve gitk under MinGW. The layout becomes less
useful because the lower part becomes too high, so that the Search bar
and some part of the patch + file list windows is not visible. :(

-- Hannes